
Redmine - Feature #13176

Possibilty to define a "mask" in a field of type "Text"

2013-02-14 16:46 - Arnaud GUT

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

This is to precise which information to not forget to fill in an answer field. Ex:

---------------------------------

Technical Analysis:

Validation build label:

Regression:

Related issues:

Has duplicate Redmine - Defect #3457: Default value on long text fields Closed 2009-06-07

Associated revisions

Revision 11396 - 2013-02-15 09:48 - Jean-Philippe Lang

Use a textarea instead of an input for the default value of long text custom fields (#13176).

History

#1 - 2013-02-15 03:40 - Filou Centrinov

I don't really understand. You need a text mask? So you can use regular expressions. You don't want that the user forget to fill the field? So you can

set this field to "required".

#2 - 2013-04-13 22:09 - Filou Centrinov

Or do you mean that your custom field contains "Technical Analysis: ..." as a "mask"? What's about using a default value for your custom field? In

addition to that you can use tree separated fields which you set as required, when closing the issue. (config of workflow)

Please give some feedback what you want to do.

#3 - 2013-04-14 10:15 - Toshi MARUYAMA

- Category set to Custom fields

#4 - 2013-04-14 13:07 - Filou Centrinov

Status: Needs Feedback

#5 - 2013-04-14 13:13 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#6 - 2013-04-15 10:30 - Arnaud GUT

As indicated, this feature has been implemented one month ago: [[http://www.redmine.org/projects/redmine/repository/revisions/11396]].

It's OK for us. Thanks.

#7 - 2013-04-16 05:38 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Fixed

Arnaud GUT wrote:
As indicated, this feature has been implemented one month ago: [[http://www.redmine.org/projects/redmine/repository/revisions/11396]].

It's OK for us. Thanks.

 Thank you for your feedback.

#8 - 2016-01-17 04:37 - Go MAEDA

- Has duplicate Defect #3457: Default value on long text fields added
